PHP5

Get help with installation and running Pigalle picture gallery here. Please do not post bug reports or feature requests here.

Moderators: Moderator Team, Development Team

PHP5

Postby godmd on Sat Apr 30, 2005 11:43 pm

Ich hab die Postings wegen des Fehlers gelesen, der auftritt, wenn PHP5 nicht verfügbar ist. Bin 1&1-Kunde, die beides parallel fahren: PHP 4.3.10 für alle .php, php3 und .php4-Dateien, und PHP5 steht zur Verfügung für alle Dateien mit der Endung .php5.
Ist es möglich, da was über die config-Dateien zu lösen? (Kenne mich programmiertechnisch leider nicht so aus.)
godmd
 
Posts: 1
Joined: Sat Apr 30, 2005 11:39 pm

Better filename extension renaming in Pigalle 0.75-alpha

Postby pipo on Mon Jan 02, 2006 5:48 pm

Hi godmd

ich weiss, ist etwas spät meine Antwort, aber vielleicht nützt dir dies was:

How do I use a file extension different to .php (e.g. .php5) ?

Ab Version 0.75-alpha ist das Umbenennen von file extensions einiges einfacher und muss lediglich an einer einzigen Stelle konfiguriert werden.
Falls du nicht auf die neue Version warten kannst, schnapp dir einen snapshot von:

http://www.phpee.com/Home/Downloads

Gruss
philip
Philip Iezzi - Development Team Leader, phpee.com
PHPee.com | Downloads | PPhlogger
hosted by Onlime Webhosting
User avatar
pipo
Site Admin
 
Posts: 773
Joined: Sat Nov 15, 2003 2:57 pm
Location: Zurich, Switzerland


Return to Pigalle Support

Who is online

Users browsing this forum: No registered users and 6 guests

cron